This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 10937 - Add track element to list of elements where itemValue reflects the src attribute.
Summary: Add track element to list of elements where itemValue reflects the src attrib...
Status: CLOSED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: pre-LC1 HTML Microdata (editor: Ian Hickson) (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-01 02:55 UTC by contributor
Modified: 2010-10-13 14:06 UTC (History)
6 users (show)

See Also:


Attachments

Description contributor 2010-10-01 02:55:29 UTC
Section: http://www.whatwg.org/specs/web-apps/current-work/complete.html#microdata-dom-api

Comment:
Add track element to list of elements where itemValue reflects the src
attribute.

Posted from: 66.9.167.110
Comment 1 Philip J├Ągenstedt 2010-10-01 02:56:38 UTC
Should also be added to http://www.whatwg.org/specs/web-apps/current-work/multipage/links.html#url-property-elements
Comment 2 Ian 'Hixie' Hickson 2010-10-04 23:05:16 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: see diff given below
Rationale: Concurred with reporter's comments.
Comment 3 contributor 2010-10-04 23:05:40 UTC
Checked in as WHATWG revision r5577.
Check-in comment: Microdata: <track itemprop> gets its data from src, not the contents.
http://html5.org/tools/web-apps-tracker?from=5576&to=5577